
function Credit_Cut()
    KEY()
    ANP("Disco_Sue1","angry")
    ANP("Disco_SakamotoSue1","angry")
    ANP("Disco_Santa1","glowstick")
    ANP("Disco_Kazuma1","dance")
    ANP("Disco_Light1","hide_bulb")
    ANP("Disco_Light2","hide_bulb")
    FAI(2)
    WAI(300)
    FAO(2)
    TRA("CS_credit","Credit_Cut3",0,0)
end
